-- MySQL dump 10.13  Distrib 8.0.19, for Win64 (x86_64)
--
-- Host: 172.18.200.32    Database: ware_zg
-- ------------------------------------------------------
-- Server version	5.7.26

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `act_evt_log`
--

DROP TABLE IF EXISTS `act_evt_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_evt_log` (
  `LOG_NR_` bigint(20) NOT NULL AUTO_INCREMENT,
  `TYPE_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `EXECUTION_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TIME_STAMP_` timestamp(3) NOT NULL DEFAULT CURRENT_TIMESTAMP(3) ON UPDATE CURRENT_TIMESTAMP(3),
  `USER_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `DATA_` longblob,
  `LOCK_OWNER_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `LOCK_TIME_` timestamp(3) NULL DEFAULT NULL,
  `IS_PROCESSED_` tinyint(4) DEFAULT '0',
  PRIMARY KEY (`LOG_NR_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_evt_log`
--

LOCK TABLES `act_evt_log` WRITE;
/*!40000 ALTER TABLE `act_evt_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_evt_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_ge_bytearray`
--

DROP TABLE IF EXISTS `act_ge_bytearray`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_ge_bytearray` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `REV_` int(11) DEFAULT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `DEPLOYMENT_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `BYTES_` longblob,
  `GENERATED_` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  KEY `ACT_FK_BYTEARR_DEPL` (`DEPLOYMENT_ID_`),
  CONSTRAINT `ACT_FK_BYTEARR_DEPL` FOREIGN KEY (`DEPLOYMENT_ID_`) REFERENCES `act_re_deployment` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_ge_bytearray`
--

LOCK TABLES `act_ge_bytearray` WRITE;
/*!40000 ALTER TABLE `act_ge_bytearray` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_ge_bytearray` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_ge_property`
--

DROP TABLE IF EXISTS `act_ge_property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_ge_property` (
  `NAME_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `VALUE_` varchar(300) COLLATE utf8_bin DEFAULT NULL,
  `REV_` int(11) DEFAULT NULL,
  PRIMARY KEY (`NAME_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_ge_property`
--

LOCK TABLES `act_ge_property` WRITE;
/*!40000 ALTER TABLE `act_ge_property` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_ge_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_hi_actinst`
--

DROP TABLE IF EXISTS `act_hi_actinst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_hi_actinst` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `EXECUTION_ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `ACT_ID_` varchar(255) COLLATE utf8_bin NOT NULL,
  `TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `CALL_PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `ACT_NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `ACT_TYPE_` varchar(255) COLLATE utf8_bin NOT NULL,
  `ASSIGNEE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `START_TIME_` datetime(3) NOT NULL,
  `END_TIME_` datetime(3) DEFAULT NULL,
  `DURATION_` bigint(20) DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  PRIMARY KEY (`ID_`),
  KEY `ACT_IDX_HI_ACT_INST_END` (`END_TIME_`),
  KEY `ACT_IDX_HI_ACT_INST_EXEC` (`ACT_ID_`),
  KEY `ACT_IDX_HI_ACT_INST_PROCINST` (`ACT_ID_`),
  KEY `ACT_IDX_HI_ACT_INST_START` (`START_TIME_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_hi_actinst`
--

LOCK TABLES `act_hi_actinst` WRITE;
/*!40000 ALTER TABLE `act_hi_actinst` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_hi_actinst` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_hi_attachment`
--

DROP TABLE IF EXISTS `act_hi_attachment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_hi_attachment` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `REV_` int(11) DEFAULT NULL,
  `USER_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `DESCRIPTION_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `TYPE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `URL_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `CONTENT_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TIME_` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_hi_attachment`
--

LOCK TABLES `act_hi_attachment` WRITE;
/*!40000 ALTER TABLE `act_hi_attachment` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_hi_attachment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_hi_comment`
--

DROP TABLE IF EXISTS `act_hi_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_hi_comment` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `TYPE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TIME_` datetime(3) NOT NULL,
  `USER_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `ACTION_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `MESSAGE_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `FULL_MSG_` longblob,
  PRIMARY KEY (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_hi_comment`
--

LOCK TABLES `act_hi_comment` WRITE;
/*!40000 ALTER TABLE `act_hi_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_hi_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_hi_detail`
--

DROP TABLE IF EXISTS `act_hi_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_hi_detail` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `TYPE_` varchar(255) COLLATE utf8_bin NOT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `EXECUTION_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `ACT_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin NOT NULL,
  `VAR_TYPE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `REV_` int(11) DEFAULT NULL,
  `TIME_` datetime(3) NOT NULL,
  `BYTEARRAY_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `DOUBLE_` double DEFAULT NULL,
  `LONG_` bigint(20) DEFAULT NULL,
  `TEXT_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `TEXT2_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  KEY `ACT_IDX_HI_DETAIL_ACT_INST` (`ACT_INST_ID_`),
  KEY `ACT_IDX_HI_DETAIL_NAME` (`NAME_`),
  KEY `ACT_IDX_HI_DETAIL_PROC_INST` (`PROC_INST_ID_`),
  KEY `ACT_IDX_HI_DETAIL_TASK_ID` (`TASK_ID_`),
  KEY `ACT_IDX_HI_DETAIL_TIME` (`TIME_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_hi_detail`
--

LOCK TABLES `act_hi_detail` WRITE;
/*!40000 ALTER TABLE `act_hi_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_hi_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_hi_identitylink`
--

DROP TABLE IF EXISTS `act_hi_identitylink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_hi_identitylink` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `GROUP_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TYPE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `USER_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  KEY `ACT_IDX_HI_IDENT_LNK_PROCINST` (`PROC_INST_ID_`),
  KEY `ACT_IDX_HI_IDENT_LNK_TASK` (`TASK_ID_`),
  KEY `ACT_IDX_HI_IDENT_LNK_USER` (`USER_ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_hi_identitylink`
--

LOCK TABLES `act_hi_identitylink` WRITE;
/*!40000 ALTER TABLE `act_hi_identitylink` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_hi_identitylink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_hi_procinst`
--

DROP TABLE IF EXISTS `act_hi_procinst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_hi_procinst` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `BUSINESS_KEY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `START_TIME_` datetime(3) NOT NULL,
  `END_TIME_` datetime(3) DEFAULT NULL,
  `DURATION_` bigint(20) DEFAULT NULL,
  `START_USER_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `START_ACT_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `END_ACT_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `SUPER_PROCESS_INSTANCE_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `DELETE_REASON_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  UNIQUE KEY `PROC_INST_ID_` (`PROC_INST_ID_`),
  KEY `ACT_IDX_HI_PRO_INST_END` (`END_TIME_`),
  KEY `ACT_IDX_HI_PRO_I_BUSKEY` (`BUSINESS_KEY_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_hi_procinst`
--

LOCK TABLES `act_hi_procinst` WRITE;
/*!40000 ALTER TABLE `act_hi_procinst` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_hi_procinst` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_hi_taskinst`
--

DROP TABLE IF EXISTS `act_hi_taskinst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_hi_taskinst` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TASK_DEF_KEY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `EXECUTION_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `PARENT_TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `DESCRIPTION_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `OWNER_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `ASSIGNEE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `START_TIME_` datetime(3) NOT NULL,
  `CLAIM_TIME_` datetime(3) DEFAULT NULL,
  `END_TIME_` datetime(3) DEFAULT NULL,
  `DURATION_` bigint(20) DEFAULT NULL,
  `DELETE_REASON_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `PRIORITY_` int(11) DEFAULT NULL,
  `DUE_DATE_` datetime(3) DEFAULT NULL,
  `FORM_KEY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `CATEGORY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  PRIMARY KEY (`ID_`),
  KEY `ACT_IDX_HI_TASK_INST_PROCINST` (`PROC_INST_ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_hi_taskinst`
--

LOCK TABLES `act_hi_taskinst` WRITE;
/*!40000 ALTER TABLE `act_hi_taskinst` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_hi_taskinst` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_hi_varinst`
--

DROP TABLE IF EXISTS `act_hi_varinst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_hi_varinst` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `EXECUTION_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin NOT NULL,
  `VAR_TYPE_` varchar(100) COLLATE utf8_bin DEFAULT NULL,
  `REV_` int(11) DEFAULT NULL,
  `BYTEARRAY_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `DOUBLE_` double DEFAULT NULL,
  `LONG_` bigint(20) DEFAULT NULL,
  `TEXT_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `TEXT2_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `CREATE_TIME_` datetime(3) DEFAULT NULL,
  `LAST_UPDATED_TIME_` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  KEY `ACT_IDX_HI_PROCVAR_NAME_TYPE` (`VAR_TYPE_`),
  KEY `ACT_IDX_HI_PROCVAR_PROC_INST` (`PROC_INST_ID_`),
  KEY `ACT_IDX_HI_PROCVAR_TASK_ID` (`TASK_ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_hi_varinst`
--

LOCK TABLES `act_hi_varinst` WRITE;
/*!40000 ALTER TABLE `act_hi_varinst` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_hi_varinst` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_id_group`
--

DROP TABLE IF EXISTS `act_id_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_id_group` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `REV_` int(11) DEFAULT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TYPE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_id_group`
--

LOCK TABLES `act_id_group` WRITE;
/*!40000 ALTER TABLE `act_id_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_id_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_id_info`
--

DROP TABLE IF EXISTS `act_id_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_id_info` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `REV_` int(11) DEFAULT NULL,
  `USER_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TYPE_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `KEY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `VALUE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `PASSWORD_` longblob,
  `PARENT_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_id_info`
--

LOCK TABLES `act_id_info` WRITE;
/*!40000 ALTER TABLE `act_id_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_id_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_id_membership`
--

DROP TABLE IF EXISTS `act_id_membership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_id_membership` (
  `USER_ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `GROUP_ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  PRIMARY KEY (`GROUP_ID_`),
  KEY `ACT_FK_MEMB_USER` (`USER_ID_`),
  CONSTRAINT `ACT_FK_MEMB_GROUP` FOREIGN KEY (`GROUP_ID_`) REFERENCES `act_id_group` (`ID_`),
  CONSTRAINT `ACT_FK_MEMB_USER` FOREIGN KEY (`USER_ID_`) REFERENCES `act_id_user` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_id_membership`
--

LOCK TABLES `act_id_membership` WRITE;
/*!40000 ALTER TABLE `act_id_membership` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_id_membership` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_id_user`
--

DROP TABLE IF EXISTS `act_id_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_id_user` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `REV_` int(11) DEFAULT NULL,
  `FIRST_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `LAST_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `EMAIL_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `PWD_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `PICTURE_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_id_user`
--

LOCK TABLES `act_id_user` WRITE;
/*!40000 ALTER TABLE `act_id_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_id_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_procdef_info`
--

DROP TABLE IF EXISTS `act_procdef_info`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_procdef_info` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `REV_` int(11) DEFAULT NULL,
  `INFO_JSON_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  UNIQUE KEY `ACT_UNIQ_INFO_PROCDEF` (`PROC_DEF_ID_`),
  KEY `ACT_FK_INFO_JSON_BA` (`INFO_JSON_ID_`),
  KEY `ACT_IDX_INFO_PROCDEF` (`PROC_DEF_ID_`),
  CONSTRAINT `ACT_FK_INFO_JSON_BA` FOREIGN KEY (`INFO_JSON_ID_`) REFERENCES `act_ge_bytearray` (`ID_`),
  CONSTRAINT `ACT_FK_INFO_PROCDEF` FOREIGN KEY (`PROC_DEF_ID_`) REFERENCES `act_re_procdef` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_procdef_info`
--

LOCK TABLES `act_procdef_info` WRITE;
/*!40000 ALTER TABLE `act_procdef_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_procdef_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_re_deployment`
--

DROP TABLE IF EXISTS `act_re_deployment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_re_deployment` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `CATEGORY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  `DEPLOY_TIME_` timestamp(3) NULL DEFAULT NULL,
  PRIMARY KEY (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_re_deployment`
--

LOCK TABLES `act_re_deployment` WRITE;
/*!40000 ALTER TABLE `act_re_deployment` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_re_deployment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_re_model`
--

DROP TABLE IF EXISTS `act_re_model`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_re_model` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `REV_` int(11) DEFAULT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `KEY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `CATEGORY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `CREATE_TIME_` timestamp(3) NULL DEFAULT NULL,
  `LAST_UPDATE_TIME_` timestamp(3) NULL DEFAULT NULL,
  `VERSION_` int(11) DEFAULT NULL,
  `META_INFO_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `DEPLOYMENT_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `EDITOR_SOURCE_VALUE_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `EDITOR_SOURCE_EXTRA_VALUE_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  PRIMARY KEY (`ID_`),
  KEY `ACT_FK_MODEL_DEPLOYMENT` (`DEPLOYMENT_ID_`),
  KEY `ACT_FK_MODEL_SOURCE` (`EDITOR_SOURCE_VALUE_ID_`),
  KEY `ACT_FK_MODEL_SOURCE_EXTRA` (`EDITOR_SOURCE_EXTRA_VALUE_ID_`),
  CONSTRAINT `ACT_FK_MODEL_DEPLOYMENT` FOREIGN KEY (`DEPLOYMENT_ID_`) REFERENCES `act_re_deployment` (`ID_`),
  CONSTRAINT `ACT_FK_MODEL_SOURCE` FOREIGN KEY (`EDITOR_SOURCE_VALUE_ID_`) REFERENCES `act_ge_bytearray` (`ID_`),
  CONSTRAINT `ACT_FK_MODEL_SOURCE_EXTRA` FOREIGN KEY (`EDITOR_SOURCE_EXTRA_VALUE_ID_`) REFERENCES `act_ge_bytearray` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_re_model`
--

LOCK TABLES `act_re_model` WRITE;
/*!40000 ALTER TABLE `act_re_model` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_re_model` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_re_procdef`
--

DROP TABLE IF EXISTS `act_re_procdef`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_re_procdef` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `REV_` int(11) DEFAULT NULL,
  `CATEGORY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `KEY_` varchar(255) COLLATE utf8_bin NOT NULL,
  `VERSION_` int(11) NOT NULL,
  `DEPLOYMENT_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `RESOURCE_NAME_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `DGRM_RESOURCE_NAME_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `DESCRIPTION_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `HAS_START_FORM_KEY_` tinyint(4) DEFAULT NULL,
  `HAS_GRAPHICAL_NOTATION_` tinyint(4) DEFAULT NULL,
  `SUSPENSION_STATE_` int(11) DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  PRIMARY KEY (`ID_`),
  UNIQUE KEY `ACT_UNIQ_PROCDEF` (`TENANT_ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_re_procdef`
--

LOCK TABLES `act_re_procdef` WRITE;
/*!40000 ALTER TABLE `act_re_procdef` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_re_procdef` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_ru_event_subscr`
--

DROP TABLE IF EXISTS `act_ru_event_subscr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_ru_event_subscr` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `REV_` int(11) DEFAULT NULL,
  `EVENT_TYPE_` varchar(255) COLLATE utf8_bin NOT NULL,
  `EVENT_NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `EXECUTION_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `ACTIVITY_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `CONFIGURATION_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `CREATED_` timestamp(3) NOT NULL DEFAULT CURRENT_TIMESTAMP(3),
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  PRIMARY KEY (`ID_`),
  KEY `ACT_FK_EVENT_EXEC` (`EXECUTION_ID_`),
  KEY `ACT_IDX_EVENT_SUBSCR_CONFIG_` (`CONFIGURATION_`),
  CONSTRAINT `ACT_FK_EVENT_EXEC` FOREIGN KEY (`EXECUTION_ID_`) REFERENCES `act_ru_execution` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_ru_event_subscr`
--

LOCK TABLES `act_ru_event_subscr` WRITE;
/*!40000 ALTER TABLE `act_ru_event_subscr` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_ru_event_subscr` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_ru_execution`
--

DROP TABLE IF EXISTS `act_ru_execution`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_ru_execution` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `REV_` int(11) DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `BUSINESS_KEY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `PARENT_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `SUPER_EXEC_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `ACT_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `IS_ACTIVE_` tinyint(4) DEFAULT NULL,
  `IS_CONCURRENT_` tinyint(4) DEFAULT NULL,
  `IS_SCOPE_` tinyint(4) DEFAULT NULL,
  `IS_EVENT_SCOPE_` tinyint(4) DEFAULT NULL,
  `SUSPENSION_STATE_` int(11) DEFAULT NULL,
  `CACHED_ENT_STATE_` int(11) DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `LOCK_TIME_` timestamp(3) NULL DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  KEY `ACT_FK_EXE_PARENT` (`PARENT_ID_`),
  KEY `ACT_FK_EXE_PROCDEF` (`PROC_DEF_ID_`),
  KEY `ACT_FK_EXE_PROCINST` (`PROC_INST_ID_`),
  KEY `ACT_FK_EXE_SUPER` (`SUPER_EXEC_`),
  KEY `ACT_IDX_EXEC_BUSKEY` (`BUSINESS_KEY_`),
  CONSTRAINT `ACT_FK_EXE_PARENT` FOREIGN KEY (`PARENT_ID_`) REFERENCES `act_ru_execution` (`ID_`),
  CONSTRAINT `ACT_FK_EXE_PROCDEF` FOREIGN KEY (`PROC_DEF_ID_`) REFERENCES `act_re_procdef` (`ID_`),
  CONSTRAINT `ACT_FK_EXE_PROCINST` FOREIGN KEY (`PROC_INST_ID_`) REFERENCES `act_ru_execution` (`ID_`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `ACT_FK_EXE_SUPER` FOREIGN KEY (`SUPER_EXEC_`) REFERENCES `act_ru_execution` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_ru_execution`
--

LOCK TABLES `act_ru_execution` WRITE;
/*!40000 ALTER TABLE `act_ru_execution` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_ru_execution` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_ru_identitylink`
--

DROP TABLE IF EXISTS `act_ru_identitylink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_ru_identitylink` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `REV_` int(11) DEFAULT NULL,
  `GROUP_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TYPE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `USER_ID_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  KEY `ACT_FK_IDL_PROCINST` (`PROC_INST_ID_`),
  KEY `ACT_FK_TSKASS_TASK` (`TASK_ID_`),
  KEY `ACT_IDX_ATHRZ_PROCEDEF` (`PROC_DEF_ID_`),
  KEY `ACT_IDX_IDENT_LNK_GROUP` (`GROUP_ID_`),
  KEY `ACT_IDX_IDENT_LNK_USER` (`USER_ID_`),
  CONSTRAINT `ACT_FK_ATHRZ_PROCEDEF` FOREIGN KEY (`PROC_DEF_ID_`) REFERENCES `act_re_procdef` (`ID_`),
  CONSTRAINT `ACT_FK_IDL_PROCINST` FOREIGN KEY (`PROC_INST_ID_`) REFERENCES `act_ru_execution` (`ID_`),
  CONSTRAINT `ACT_FK_TSKASS_TASK` FOREIGN KEY (`TASK_ID_`) REFERENCES `act_ru_task` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_ru_identitylink`
--

LOCK TABLES `act_ru_identitylink` WRITE;
/*!40000 ALTER TABLE `act_ru_identitylink` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_ru_identitylink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_ru_job`
--

DROP TABLE IF EXISTS `act_ru_job`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_ru_job` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `REV_` int(11) DEFAULT NULL,
  `TYPE_` varchar(255) COLLATE utf8_bin NOT NULL,
  `LOCK_EXP_TIME_` timestamp(3) NULL DEFAULT NULL,
  `LOCK_OWNER_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `EXCLUSIVE_` tinyint(1) DEFAULT NULL,
  `EXECUTION_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROCESS_INSTANCE_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `RETRIES_` int(11) DEFAULT NULL,
  `EXCEPTION_STACK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `EXCEPTION_MSG_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `DUEDATE_` timestamp(3) NULL DEFAULT NULL,
  `REPEAT_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `HANDLER_TYPE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `HANDLER_CFG_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  PRIMARY KEY (`ID_`),
  KEY `ACT_FK_JOB_EXCEPTION` (`EXCEPTION_STACK_ID_`),
  CONSTRAINT `ACT_FK_JOB_EXCEPTION` FOREIGN KEY (`EXCEPTION_STACK_ID_`) REFERENCES `act_ge_bytearray` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_ru_job`
--

LOCK TABLES `act_ru_job` WRITE;
/*!40000 ALTER TABLE `act_ru_job` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_ru_job` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_ru_task`
--

DROP TABLE IF EXISTS `act_ru_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_ru_task` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL DEFAULT '',
  `REV_` int(11) DEFAULT NULL,
  `EXECUTION_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_DEF_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `PARENT_TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `DESCRIPTION_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `TASK_DEF_KEY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `OWNER_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `ASSIGNEE_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `DELEGATION_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PRIORITY_` int(11) DEFAULT NULL,
  `CREATE_TIME_` timestamp(3) NULL DEFAULT NULL,
  `DUE_DATE_` datetime(3) DEFAULT NULL,
  `CATEGORY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  `SUSPENSION_STATE_` int(11) DEFAULT NULL,
  `TENANT_ID_` varchar(255) COLLATE utf8_bin DEFAULT '',
  `FORM_KEY_` varchar(255) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  KEY `ACT_FK_TASK_EXE` (`EXECUTION_ID_`),
  KEY `ACT_FK_TASK_PROCDEF` (`PROC_DEF_ID_`),
  KEY `ACT_FK_TASK_PROCINST` (`PROC_INST_ID_`),
  KEY `ACT_IDX_TASK_CREATE` (`CREATE_TIME_`),
  CONSTRAINT `ACT_FK_TASK_EXE` FOREIGN KEY (`EXECUTION_ID_`) REFERENCES `act_ru_execution` (`ID_`),
  CONSTRAINT `ACT_FK_TASK_PROCDEF` FOREIGN KEY (`PROC_DEF_ID_`) REFERENCES `act_re_procdef` (`ID_`),
  CONSTRAINT `ACT_FK_TASK_PROCINST` FOREIGN KEY (`PROC_INST_ID_`) REFERENCES `act_ru_execution` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_ru_task`
--

LOCK TABLES `act_ru_task` WRITE;
/*!40000 ALTER TABLE `act_ru_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_ru_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_ru_variable`
--

DROP TABLE IF EXISTS `act_ru_variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `act_ru_variable` (
  `ID_` varchar(64) COLLATE utf8_bin NOT NULL,
  `REV_` int(11) DEFAULT NULL,
  `TYPE_` varchar(255) COLLATE utf8_bin NOT NULL,
  `NAME_` varchar(255) COLLATE utf8_bin NOT NULL,
  `EXECUTION_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `PROC_INST_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `TASK_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `BYTEARRAY_ID_` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `DOUBLE_` double DEFAULT NULL,
  `LONG_` bigint(20) DEFAULT NULL,
  `TEXT_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  `TEXT2_` varchar(4000) COLLATE utf8_bin DEFAULT NULL,
  PRIMARY KEY (`ID_`),
  KEY `ACT_FK_VAR_BYTEARRAY` (`BYTEARRAY_ID_`),
  KEY `ACT_FK_VAR_EXE` (`EXECUTION_ID_`),
  KEY `ACT_FK_VAR_PROCINST` (`PROC_INST_ID_`),
  KEY `ACT_IDX_VARIABLE_TASK_ID` (`TASK_ID_`),
  CONSTRAINT `ACT_FK_VAR_BYTEARRAY` FOREIGN KEY (`BYTEARRAY_ID_`) REFERENCES `act_ge_bytearray` (`ID_`),
  CONSTRAINT `ACT_FK_VAR_EXE` FOREIGN KEY (`EXECUTION_ID_`) REFERENCES `act_ru_execution` (`ID_`),
  CONSTRAINT `ACT_FK_VAR_PROCINST` FOREIGN KEY (`PROC_INST_ID_`) REFERENCES `act_ru_execution` (`ID_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `act_ru_variable`
--

LOCK TABLES `act_ru_variable` WRITE;
/*!40000 ALTER TABLE `act_ru_variable` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_ru_variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dev_bussiness_table`
--

DROP TABLE IF EXISTS `dev_bussiness_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dev_bussiness_table` (
  `id` varchar(32) NOT NULL,
  `bussiness_name` varchar(200) DEFAULT NULL,
  `db_table_name` varchar(200) DEFAULT NULL,
  `process_name` varchar(200) DEFAULT NULL,
  `package_name` varchar(200) DEFAULT NULL,
  `add_id` varchar(200) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(200) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(200) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(200) DEFAULT NULL,
  `attr2` varchar(200) DEFAULT NULL,
  `attr3` varchar(200) DEFAULT NULL,
  `attr4` int(9) DEFAULT NULL,
  `attr5` int(9) DEFAULT NULL,
  `attr6` int(9) DEFAULT NULL,
  `module_name` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dev_bussiness_table`
--

LOCK TABLES `dev_bussiness_table` WRITE;
/*!40000 ALTER TABLE `dev_bussiness_table` DISABLE KEYS */;
/*!40000 ALTER TABLE `dev_bussiness_table` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dev_imexport`
--

DROP TABLE IF EXISTS `dev_imexport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dev_imexport` (
  `id` varchar(32) NOT NULL,
  `name` varchar(50) DEFAULT NULL,
  `param1` varchar(50) DEFAULT NULL,
  `param2` varchar(50) DEFAULT NULL,
  `param3` varchar(50) DEFAULT NULL,
  `param4` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dev_imexport`
--

LOCK TABLES `dev_imexport` WRITE;
/*!40000 ALTER TABLE `dev_imexport` DISABLE KEYS */;
/*!40000 ALTER TABLE `dev_imexport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dev_table`
--

DROP TABLE IF EXISTS `dev_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dev_table` (
  `id` varchar(32) NOT NULL,
  `table_name` varchar(200) DEFAULT NULL,
  `table_desc` varchar(200) DEFAULT NULL,
  `table_model` varchar(200) DEFAULT NULL,
  `table_path` varchar(200) DEFAULT NULL,
  `table_spase` varchar(200) DEFAULT NULL,
  `add_id` varchar(200) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(200) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(200) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` int(9) DEFAULT NULL,
  `attr5` int(9) DEFAULT NULL,
  `attr6` int(9) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dev_table`
--

LOCK TABLES `dev_table` WRITE;
/*!40000 ALTER TABLE `dev_table` DISABLE KEYS */;
/*!40000 ALTER TABLE `dev_table` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dev_table_field`
--

DROP TABLE IF EXISTS `dev_table_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dev_table_field` (
  `id` varchar(32) NOT NULL,
  `table_id` varchar(200) DEFAULT NULL,
  `field_name` varchar(200) DEFAULT NULL,
  `field_desc` varchar(200) DEFAULT NULL,
  `field_length` int(11) DEFAULT NULL,
  `field_point` int(11) DEFAULT NULL,
  `field_default` varchar(200) DEFAULT NULL,
  `field_type` varchar(200) DEFAULT NULL,
  `is_primary` varchar(200) DEFAULT NULL,
  `is_null` varchar(200) DEFAULT NULL,
  `add_id` varchar(200) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(200) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(200) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` int(9) DEFAULT NULL,
  `attr5` int(9) DEFAULT NULL,
  `attr6` int(9) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dev_table_field`
--

LOCK TABLES `dev_table_field` WRITE;
/*!40000 ALTER TABLE `dev_table_field` DISABLE KEYS */;
/*!40000 ALTER TABLE `dev_table_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dev_table_property`
--

DROP TABLE IF EXISTS `dev_table_property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dev_table_property` (
  `id` varchar(32) NOT NULL,
  `table_name` varchar(200) DEFAULT NULL,
  `table_field` varchar(200) DEFAULT NULL,
  `table_type` varchar(200) DEFAULT NULL,
  `table_index` varchar(200) DEFAULT NULL,
  `table_column_key` varchar(200) DEFAULT NULL,
  `table_label` varchar(200) DEFAULT NULL,
  `table_prop` varchar(200) DEFAULT NULL,
  `table_width` varchar(200) DEFAULT NULL,
  `table_min_width` varchar(200) DEFAULT NULL,
  `table_fixed` varchar(200) DEFAULT NULL,
  `table_render_header` varchar(200) DEFAULT NULL,
  `table_sortable` varchar(200) DEFAULT NULL,
  `table_sort_by` varchar(200) DEFAULT NULL,
  `table_sort_orders` varchar(200) DEFAULT NULL,
  `table_resizable` varchar(200) DEFAULT NULL,
  `table_formatter` varchar(200) DEFAULT NULL,
  `table_show_overflow_tooltip` varchar(200) DEFAULT NULL,
  `table_align` varchar(200) DEFAULT NULL,
  `table_header_align` varchar(200) DEFAULT NULL,
  `table_class_name` varchar(200) DEFAULT NULL,
  `table_label_class_name` varchar(200) DEFAULT NULL,
  `table_selectable` varchar(200) DEFAULT NULL,
  `table_reserve_selection` varchar(200) DEFAULT NULL,
  `table_filters` varchar(200) DEFAULT NULL,
  `table_filter_placement` varchar(200) DEFAULT NULL,
  `table_filter_multiple` varchar(200) DEFAULT NULL,
  `table_filter_method` varchar(200) DEFAULT NULL,
  `table_filtered_value` varchar(200) DEFAULT NULL,
  `add_id` varchar(200) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(200) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(200) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(200) DEFAULT NULL,
  `attr2` varchar(200) DEFAULT NULL,
  `attr3` varchar(200) DEFAULT NULL,
  `attr4` int(9) DEFAULT NULL,
  `attr5` int(9) DEFAULT NULL,
  `attr6` int(9) DEFAULT NULL,
  `sort` int(9) DEFAULT NULL,
  `is_form` varchar(200) DEFAULT NULL,
  `form_type` varchar(200) DEFAULT NULL,
  `form_sort` varchar(200) DEFAULT NULL,
  `is_query` varchar(200) DEFAULT NULL,
  `query_type` varchar(200) DEFAULT NULL,
  `query_sort` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dev_table_property`
--

LOCK TABLES `dev_table_property` WRITE;
/*!40000 ALTER TABLE `dev_table_property` DISABLE KEYS */;
/*!40000 ALTER TABLE `dev_table_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dev_updown`
--

DROP TABLE IF EXISTS `dev_updown`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dev_updown` (
  `id` varchar(32) NOT NULL,
  `param` varchar(50) DEFAULT NULL,
  `add_id` varchar(200) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(200) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(200) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` int(9) DEFAULT NULL,
  `attr5` int(9) DEFAULT NULL,
  `attr6` int(9) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dev_updown`
--

LOCK TABLES `dev_updown` WRITE;
/*!40000 ALTER TABLE `dev_updown` DISABLE KEYS */;
/*!40000 ALTER TABLE `dev_updown` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dev_updown_paths`
--

DROP TABLE IF EXISTS `dev_updown_paths`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dev_updown_paths` (
  `id` varchar(32) NOT NULL,
  `fid` varchar(32) NOT NULL,
  `paths` varchar(200) DEFAULT NULL,
  `add_id` varchar(200) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(200) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(200) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` int(9) DEFAULT NULL,
  `attr5` int(9) DEFAULT NULL,
  `attr6` int(9) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dev_updown_paths`
--

LOCK TABLES `dev_updown_paths` WRITE;
/*!40000 ALTER TABLE `dev_updown_paths` DISABLE KEYS */;
/*!40000 ALTER TABLE `dev_updown_paths` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_department`
--

DROP TABLE IF EXISTS `sys_department`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_department` (
  `id` varchar(32) NOT NULL,
  `dept_name` varchar(50) DEFAULT NULL,
  `f_id` varchar(200) NOT NULL,
  `dept_desc` varchar(200) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `dept_code` varchar(50) DEFAULT NULL,
  `cancel_id` varchar(200) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` decimal(10,0) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_department`
--

LOCK TABLES `sys_department` WRITE;
/*!40000 ALTER TABLE `sys_department` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_department` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_dic`
--

DROP TABLE IF EXISTS `sys_dic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_dic` (
  `id` varchar(32) NOT NULL,
  `dic_code` varchar(50) DEFAULT NULL,
  `dic_name` varchar(200) DEFAULT NULL,
  `dic_type` varchar(200) DEFAULT NULL,
  `order_by` int(11) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` decimal(10,0) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_dic`
--

LOCK TABLES `sys_dic` WRITE;
/*!40000 ALTER TABLE `sys_dic` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_dic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_log`
--

DROP TABLE IF EXISTS `sys_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_log` (
  `id` varchar(32) NOT NULL,
  `log_ip` varchar(200) DEFAULT NULL,
  `log_hostname` varchar(200) DEFAULT NULL,
  `log_jm_id` varchar(20) DEFAULT NULL,
  `log_type` varchar(20) DEFAULT NULL,
  `log_info` varchar(200) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` decimal(10,0) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_log`
--

LOCK TABLES `sys_log` WRITE;
/*!40000 ALTER TABLE `sys_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_menu`
--

DROP TABLE IF EXISTS `sys_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_menu` (
  `id` varchar(32) NOT NULL,
  `menu_pid` varchar(20) DEFAULT NULL,
  `menu_code` varchar(50) DEFAULT NULL,
  `menu_name` varchar(100) DEFAULT NULL,
  `menu_open_cs` varchar(100) DEFAULT NULL,
  `menu_open_bs` varchar(100) DEFAULT NULL,
  `menu_open_ios` varchar(100) DEFAULT NULL,
  `menu_open_and` varchar(100) DEFAULT NULL,
  `menu_app` int(11) DEFAULT NULL,
  `menu_app_order` int(11) DEFAULT NULL,
  `menu_app_img` varchar(20) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` decimal(10,0) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL,
  `menu_bs_icon` varchar(100) DEFAULT NULL,
  `menu_show` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_menu`
--

LOCK TABLES `sys_menu` WRITE;
/*!40000 ALTER TABLE `sys_menu` DISABLE KEYS */;
INSERT INTO `sys_menu` VALUES ('045e7a097dd111e9974a5254008cd842','0','F70','基础信息',NULL,'/maint',NULL,NULL,NULL,NULL,NULL,'','2019-05-24 11:07:08','','2019-06-10 05:04:03',NULL,NULL,'0','0',NULL,NULL,NULL,NULL,NULL,'',0),('063B233D87344413AD72671016BF6301','F90','F9005','导入导出',NULL,'/develop/importexport',NULL,NULL,NULL,NULL,NULL,'1','2019-01-08 10:24:45',NULL,NULL,NULL,NULL,'0','F90',NULL,NULL,NULL,NULL,NULL,NULL,0),('06da96dcd46e11e9bc37525400b9b20a','F30','F3080','test',NULL,'/report/test',NULL,NULL,NULL,NULL,NULL,'','2019-09-11 16:27:43','','2019-09-11 16:27:58','','2019-12-31 13:21:04','9','F30',NULL,NULL,NULL,NULL,NULL,'',0),('0cd57681138211f09d29fa163ea63ddf','F70','F7006','货权重量管理',NULL,'/maint/cargo',NULL,NULL,NULL,NULL,NULL,'','2025-04-07 15:30:43','','2025-04-07 15:38:13',NULL,NULL,'0','F70',NULL,NULL,NULL,NULL,NULL,'',0),('0e434d36af5d11e9bc37525400b9b20a','F20','F2055','配货记录',NULL,'/record/distributionrecord',NULL,NULL,NULL,NULL,NULL,'','2019-07-26 12:23:02','','2019-10-08 08:59:27',NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('0e7000ed535411ec879e00163e057522','F20','F2014','出库记录(不含出库取消)',NULL,'/record/outrecordWithoutCancel',NULL,NULL,NULL,NULL,NULL,'','2021-12-02 17:41:42',NULL,NULL,NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('0edf6ba4b26411e9bc37525400b9b20a','F20','F2068','价格记录',NULL,'/ware/price',NULL,NULL,NULL,NULL,NULL,'','2019-07-30 08:50:43',NULL,NULL,'','2019-08-09 09:13:20','9','F20',NULL,NULL,NULL,NULL,NULL,'',0),('0f34cb4ab80f11e9bc37525400b9b20a','F20','F2070','价格2',NULL,'/ware/price2',NULL,NULL,NULL,NULL,NULL,'','2019-08-06 13:57:24',NULL,NULL,'','2019-08-06 14:00:48','9','F20',NULL,NULL,NULL,NULL,NULL,'',0),('1','0','F80','系统管理',NULL,'/system',NULL,NULL,1,1,NULL,NULL,NULL,'','2019-06-26 11:03:04',NULL,NULL,'0','0',NULL,NULL,NULL,NULL,NULL,NULL,0),('11','999','0','库房管理',NULL,'6',NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','999',NULL,NULL,NULL,NULL,NULL,NULL,0),('14bbaab3368711ea896a00163e057522','F20','F2075','出入库记录',NULL,'/record/storeRecord',NULL,NULL,NULL,NULL,NULL,'','2020-01-14 12:33:58',NULL,NULL,NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('15','F80','F8013','操作日志',NULL,'/system/log',NULL,NULL,0,0,NULL,NULL,'2018-05-30 11:17:21',NULL,NULL,NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('153','F80','F8014','数据字典',NULL,'/system/dic',NULL,'/dic',0,0,NULL,'1','2018-07-12 15:28:02',NULL,NULL,NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('194754eaae8111e9bc37525400b9b20a','F20','F2047','合并记录',NULL,'/record/combineRecord',NULL,NULL,NULL,NULL,NULL,'','2019-07-25 10:08:32',NULL,NULL,NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('1bea100cd46d11e9bc37525400b9b20a','F30','F3080','TEST',NULL,'test/test',NULL,NULL,NULL,NULL,NULL,'','2019-09-11 16:21:09',NULL,NULL,'','2019-09-11 16:24:41','9','F30',NULL,NULL,NULL,NULL,NULL,'',0),('1c0f13feacf811e9bc37525400b9b20a','F70','F7010','价格管理',NULL,'/maint/price',NULL,NULL,NULL,NULL,NULL,'','2019-07-23 11:15:23',NULL,NULL,NULL,NULL,'0','F70',NULL,NULL,NULL,NULL,NULL,'',0),('2','F80','F8001','用户维护',NULL,'/system/user',NULL,'/user',1,2,NULL,NULL,'2018-10-29 15:03:29',NULL,'2019-02-19 11:37:16',NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('21e295ccb4f711e9bc37525400b9b20a','0','F50','结算管理',NULL,'/finance',NULL,NULL,NULL,NULL,NULL,'','2019-08-02 15:28:34','','2020-11-19 08:45:38',NULL,NULL,'0','0',NULL,NULL,NULL,NULL,NULL,'',9),('2f9fc8bc9bdd11e9bc37525400b9b20a','F10','F1001','垛位操作',NULL,'/ware/store',NULL,NULL,NULL,NULL,NULL,'','2019-07-01 16:49:50','','2019-09-24 15:31:38',NULL,NULL,'0','F10',NULL,NULL,NULL,NULL,NULL,'',0),('3','F80','F8002','角色维护',NULL,'/system/role',NULL,'/role',1,3,NULL,NULL,'2018-10-29 13:52:26',NULL,'2019-02-12 14:17:28',NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('31b3e30dcd2711e9bc37525400b9b20a','F100','F10020','s',NULL,'/process/mytask',NULL,NULL,NULL,NULL,NULL,'','2019-09-02 10:13:03',NULL,NULL,'','2019-09-02 10:17:22','9','F10',NULL,NULL,NULL,NULL,NULL,'',0),('32dddc51b4f711e9bc37525400b9b20a','F50','F5001','结算单',NULL,'/finance/account',NULL,NULL,NULL,NULL,NULL,'','2019-08-02 15:29:03',NULL,NULL,NULL,NULL,'0','F50',NULL,NULL,NULL,NULL,NULL,'',0),('4','F80','F8003','菜单维护',NULL,'/system/menu',NULL,'/menu',1,4,NULL,NULL,'2018-05-30 09:17:48','1','2018-12-06 11:08:55',NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('4081a3409f0111e9bc37525400b9b20a','F20','F2012','出库记录',NULL,'/record/outrecord',NULL,NULL,NULL,NULL,NULL,'','2019-07-05 16:45:35','','2019-07-09 13:40:08',NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('4826527797c111e9bc37525400b9b20a','F70','F7003','库房管理',NULL,'/maint/ware',NULL,NULL,NULL,NULL,NULL,'','2019-06-26 11:20:02','','2019-06-26 11:29:34',NULL,NULL,'0','F70',NULL,NULL,NULL,NULL,NULL,'',0),('48E313FFEF3249B78D92B07F1655358E','F80','F8017','用户部门岗位JSON',NULL,'/system/userdeptpostJSON',NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 14:36:18',NULL,NULL,NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('4b781ad5af6711e9bc37525400b9b20a','F20','F2060','盘亏记录',NULL,'/record/deficitrecord',NULL,NULL,NULL,NULL,NULL,'','2019-07-26 13:36:22','','2019-10-08 09:00:02',NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('4bbda450b4d111e9bc37525400b9b20a','F20','F2000','入库1',NULL,'/ware/inrecord.1',NULL,NULL,NULL,NULL,NULL,'','2019-08-02 10:57:43',NULL,NULL,'','2019-08-02 11:06:26','9','F20',NULL,NULL,NULL,NULL,NULL,'',0),('4c89849513a611f09d29fa163ea63ddf','F70','F7007','分区管理',NULL,'/maint/area',NULL,NULL,NULL,NULL,NULL,'','2025-04-07 19:50:07',NULL,NULL,NULL,NULL,'0','F70',NULL,NULL,NULL,NULL,NULL,'',0),('4E4E45E0C1464FADA3FB340B765DF64D','F90','F9004','上传下载',NULL,'/develop/updown',NULL,NULL,NULL,NULL,NULL,'1','2019-01-04 10:11:21','1','2019-01-04 10:13:09',NULL,NULL,'0','F90',NULL,NULL,NULL,NULL,NULL,NULL,0),('4e77d462b1bb11e9bc37525400b9b20a','F20','F2050','客户记录',NULL,'/ware/customerstore',NULL,NULL,NULL,NULL,NULL,'','2019-07-29 12:42:45',NULL,NULL,'','2019-08-09 09:14:02','9','F20',NULL,NULL,NULL,NULL,NULL,'',0),('5','F80','F8005','用户角色维护',NULL,'/system/userrole',NULL,NULL,0,0,NULL,NULL,'2018-05-30 09:18:54',NULL,NULL,NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('59b9134e97c111e9bc37525400b9b20a','F70','F7004','垛位管理',NULL,'/maint/stack',NULL,NULL,NULL,NULL,NULL,'','2019-06-26 11:20:31','','2019-06-26 11:29:39',NULL,NULL,'0','F70',NULL,NULL,NULL,NULL,NULL,'',0),('5dd8a1bdb1b211e9bc37525400b9b20a','F10','F1020','物料跟踪',NULL,'/ware/track',NULL,NULL,NULL,NULL,NULL,'','2019-07-29 11:38:46',NULL,NULL,NULL,NULL,'0','F10',NULL,NULL,NULL,NULL,NULL,'',0),('5ebd91eab97811e9bc37525400b9b20a','F20','F2078','删除',NULL,'/ware/new_file',NULL,NULL,NULL,NULL,NULL,'','2019-08-08 09:03:46',NULL,NULL,'','2019-08-08 09:35:55','9','F20',NULL,NULL,NULL,NULL,NULL,'',0),('6','F80','F8004','角色菜单维护',NULL,'/system/rolemenu',NULL,NULL,0,0,NULL,NULL,'2018-05-30 09:18:05',NULL,NULL,NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('608B73AC86D54AF0AF08AE3C7DE2BBEB','F90','F9010','包和过程',NULL,'/develop/packproc',NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 16:27:04',NULL,'2019-01-31 16:38:45',NULL,NULL,'0','F90',NULL,NULL,NULL,NULL,NULL,NULL,0),('6526a82ad4dc11ecae7800163e057522','F50','F5025','结算',NULL,'/finance/invoiceNew',NULL,NULL,NULL,NULL,NULL,'','2022-05-16 13:52:39',NULL,NULL,NULL,NULL,'0','F50',NULL,NULL,NULL,NULL,NULL,'',0),('66','F80','F8016','导出表格',NULL,'/system/exportexcel',NULL,NULL,NULL,NULL,NULL,'1','2018-11-28 10:53:27',NULL,NULL,NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('7','F80','F8007','部门管理',NULL,'/system/department',NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('7559E7E919B14370A86BA76D24A84AF8','0','F90','系统开发',NULL,'/system',NULL,NULL,NULL,NULL,NULL,'1','2018-11-23 11:11:01',NULL,'2019-01-14 14:41:21',NULL,NULL,'0','0',NULL,NULL,NULL,NULL,NULL,NULL,0),('77963037de8a11ecae7800163e057522','F50','F5035','结算进程',NULL,'/finance/invoiceProgressSearch',NULL,NULL,NULL,NULL,NULL,'','2022-05-28 21:31:26',NULL,NULL,NULL,NULL,'0','F50',NULL,NULL,NULL,NULL,NULL,'',0),('78838eceb1b211e9bc37525400b9b20a','F20','F2050','新建',NULL,'/ware/new_file',NULL,NULL,NULL,NULL,NULL,'','2019-07-29 11:39:30',NULL,NULL,'','2019-07-29 12:40:44','9','F20',NULL,NULL,NULL,NULL,NULL,'',0),('7ca76ad4c23011e9bc37525400b9b20a','F20','F2085','组件',NULL,'/src/components/StandardMaterial',NULL,NULL,NULL,NULL,NULL,'','2019-08-19 11:21:52','','2019-08-19 11:25:41','','2019-08-19 11:26:35','9','F20',NULL,NULL,NULL,NULL,NULL,'',0),('7ed2d574bf3811e9bc37525400b9b20a','F20','F2080','标准名称',NULL,'/ware/pricestandard',NULL,NULL,NULL,NULL,NULL,'','2019-08-15 16:41:39','','2019-08-15 16:41:56',NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('7f03d64c00a111f09d29fa163ea63ddf','F10','F1030','入库管理',NULL,'/ware/InStore',NULL,NULL,NULL,NULL,NULL,'','2025-03-14 02:03:26','','2025-03-14 02:03:40',NULL,NULL,'0','F10',NULL,NULL,NULL,NULL,NULL,'',0),('8','F80','F8008','岗位管理',NULL,'/system/post',NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('84286edca37711e9bc37525400b9b20a','F10','F1003','库存操作',NULL,'/ware/storechange',NULL,NULL,NULL,NULL,NULL,'','2019-07-11 09:02:14','','2019-09-24 15:31:52',NULL,NULL,'0','F10',NULL,NULL,NULL,NULL,NULL,'',0),('8ac4fae7a9c311e9bc37525400b9b20a','F70','F7090','讲课测试',NULL,'/maint/test',NULL,NULL,NULL,NULL,NULL,'','2019-07-19 09:21:35',NULL,NULL,'','2019-08-09 09:13:41','9','F70',NULL,NULL,NULL,NULL,NULL,'',0),('8ac9a7ada1f011e9bc37525400b9b20a','F20','F2042','拆分记录',NULL,'/record/splitrecord',NULL,NULL,NULL,NULL,NULL,'','2019-07-09 10:23:31','','2019-07-09 13:41:10',NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('8b05aaa4a1f411e9bc37525400b9b20a','F10','F1099','库存修改',NULL,'/ware/storemodify',NULL,NULL,NULL,NULL,NULL,'','2019-07-09 10:52:10','','2019-07-09 13:42:01',NULL,NULL,'0','F10',NULL,NULL,NULL,NULL,NULL,'',1),('8e48f7c3b72711e9bc37525400b9b20a','F50','F5010','开票管理',NULL,'/finance/invoice',NULL,NULL,NULL,NULL,NULL,'','2019-08-05 10:20:14',NULL,NULL,NULL,NULL,'0','F50',NULL,NULL,NULL,NULL,NULL,'',0),('9','F80','F8009','用户部门岗位维护',NULL,'/system/userdeptpost',NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','F80',NULL,NULL,NULL,NULL,NULL,NULL,0),('92116972cac911e9bc37525400b9b20a','0','F100','text',NULL,'/text',NULL,NULL,NULL,NULL,NULL,'','2019-08-30 09:57:50','','2019-08-30 09:58:23','','2019-09-02 10:17:30','9','0',NULL,NULL,NULL,NULL,NULL,'',0),('984b0f2f9ece11e9bc37525400b9b20a','F20','F2010','入库记录',NULL,'/record/inrecord',NULL,NULL,NULL,NULL,NULL,'','2019-07-05 10:42:58','','2019-07-09 13:39:58',NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('9e5c1993da8b11ecae7800163e057522','F70','F7015','新价格管理',NULL,'/maint/priceNew',NULL,NULL,NULL,NULL,NULL,'','2022-05-23 19:29:33',NULL,NULL,NULL,NULL,'0','F70',NULL,NULL,NULL,NULL,NULL,'',0),('a6db972fb1ac11e9bc37525400b9b20a','F40','F4001','库存查询',NULL,'/customer/storequery',NULL,NULL,NULL,NULL,NULL,'','2019-07-29 10:57:51',NULL,NULL,NULL,NULL,'0','F40',NULL,NULL,NULL,NULL,NULL,'',0),('aaa87a38d35b11ecae7800163e057522','F50','F5020','开票',NULL,'/finance/verifyAccountResult',NULL,NULL,NULL,NULL,NULL,'','2022-05-14 15:58:41','','2022-05-14 16:00:30',NULL,NULL,'0','F50',NULL,NULL,NULL,NULL,NULL,'',0),('af8e856c97c211e9bc37525400b9b20a','F70','F7005','用户库房管理',NULL,'/maint/userware',NULL,NULL,NULL,NULL,NULL,'','2019-06-26 11:30:05',NULL,NULL,NULL,NULL,'0','F70',NULL,NULL,NULL,NULL,NULL,'',0),('bbc789278c1411e9974a5254008cd842','F90','F9011','报表开发',NULL,'/develop/report',NULL,NULL,NULL,NULL,NULL,'','2019-06-11 14:47:09',NULL,NULL,NULL,NULL,'0','F90',NULL,NULL,NULL,NULL,NULL,'',0),('c1d60f35b81811e9bc37525400b9b20a','F20','F2070','货权转移记录',NULL,'/record/changerecord',NULL,NULL,NULL,NULL,NULL,'','2019-08-06 15:06:47',NULL,NULL,NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('c31b4740c86f11e9bc37525400b9b20a','F30','F3001','test',NULL,'/test/test',NULL,NULL,NULL,NULL,NULL,'','2019-08-27 10:09:56',NULL,NULL,'','2019-09-02 10:18:37','9','F30',NULL,NULL,NULL,NULL,NULL,'',0),('c678e895bfd611e9bc37525400b9b20a','F20','F2090','步骤条',NULL,'/ware/step',NULL,NULL,NULL,NULL,NULL,'','2019-08-16 11:34:39',NULL,NULL,'','2019-08-27 08:38:42','9','F20',NULL,NULL,NULL,NULL,NULL,'',0),('C9C22C60E3CF4B9C91BDD64C7849364F','F90','F9002','代码生成器',NULL,'/develop/codemachine',NULL,NULL,NULL,NULL,NULL,'1','2018-11-22 15:39:44','1','2018-12-06 16:55:24',NULL,NULL,'0','F90',NULL,NULL,NULL,NULL,NULL,NULL,0),('ca8c2309cac911e9bc37525400b9b20a','F100','F10010','text',NULL,'/text/text',NULL,NULL,NULL,NULL,NULL,'','2019-08-30 09:59:25',NULL,NULL,'','2019-09-02 10:17:20','9','F10',NULL,NULL,NULL,NULL,NULL,'',0),('cb0e74d097aa11e9bc37525400b9b20a','F70','F7001','客户管理',NULL,'/maint/customer',NULL,NULL,NULL,NULL,NULL,'','2019-06-26 08:39:03',NULL,NULL,NULL,NULL,'0','F70',NULL,NULL,NULL,NULL,NULL,'',0),('cc6498d7a92211e9bc37525400b9b20a','F70','F7099','test',NULL,'/maint/test',NULL,NULL,NULL,NULL,NULL,'','2019-07-18 14:10:56',NULL,NULL,'','2019-07-19 09:20:34','9','F70',NULL,NULL,NULL,NULL,NULL,'',0),('d284736aa12111e9bc37525400b9b20a','F20','F2022','转移记录',NULL,'/record/moverecord',NULL,NULL,NULL,NULL,NULL,'','2019-07-08 09:43:47','','2019-07-09 13:40:24',NULL,NULL,'0','F20',NULL,NULL,NULL,NULL,NULL,'',0),('d2c5a6cbb9aa11e9bc37525400b9b20a','0','F99','流程管理',NULL,'/process',NULL,NULL,NULL,NULL,NULL,'','2019-08-08 15:04:53',NULL,NULL,'','2019-08-08 16:30:53','9','0',NULL,NULL,NULL,NULL,NULL,'',0),('d925aca5b1ab11e9bc37525400b9b20a','0','F20','记录管理',NULL,'/record',NULL,NULL,NULL,NULL,NULL,'','2019-07-29 10:52:06','','2019-07-29 10:52:53',NULL,NULL,'0','0',NULL,NULL,NULL,NULL,NULL,'',0),('d9e21727b9b311e9bc37525400b9b20a','F99','F9902','部署',NULL,'/process/deployment',NULL,NULL,NULL,NULL,NULL,'','2019-08-08 16:09:30',NULL,NULL,'','2019-08-08 16:30:47','9','F99',NULL,NULL,NULL,NULL,NULL,'',0),('de0fad39b9aa11e9bc37525400b9b20a','F99','F9901','流程设计',NULL,'/process/model',NULL,NULL,NULL,NULL,NULL,'','2019-08-08 15:05:12',NULL,NULL,'','2019-08-08 16:30:46','9','F99',NULL,NULL,NULL,NULL,NULL,'',0),('e4479afbd8fb11ecae7800163e057522','F50','F5030','已结算数据明细',NULL,'/finance/invoiceRsltSearch',NULL,NULL,NULL,NULL,NULL,'','2022-05-21 19:48:12',NULL,NULL,NULL,NULL,'0','F50',NULL,NULL,NULL,NULL,NULL,'',0),('e5719c2fb1ab11e9bc37525400b9b20a','0','F30','报表管理',NULL,'/report',NULL,NULL,NULL,NULL,NULL,'','2019-07-29 10:52:27','','2019-07-29 10:53:24','','2019-12-31 13:21:15','9','0',NULL,NULL,NULL,NULL,NULL,'',0),('eafccbeb97bc11e9bc37525400b9b20a','F70','F7002','物料管理',NULL,'/maint/material',NULL,NULL,NULL,NULL,NULL,'','2019-06-26 10:48:47',NULL,NULL,NULL,NULL,'0','F70',NULL,NULL,NULL,NULL,NULL,'',0),('ec231e0eb1ab11e9bc37525400b9b20a','0','F40','客户查询',NULL,'/customer',NULL,NULL,NULL,NULL,NULL,'','2019-07-29 10:52:38','','2019-07-29 10:53:31',NULL,NULL,'0','0',NULL,NULL,NULL,NULL,NULL,'',0),('F0636B05FE704842AAD7C72C52724889','F90','F9001','数据库表管理',NULL,'/develop/table',NULL,NULL,NULL,NULL,NULL,'1','2018-11-23 11:11:28','1','2019-01-04 10:12:40',NULL,NULL,'0','F90',NULL,NULL,NULL,NULL,NULL,NULL,9),('f15e8174535311ec879e00163e057522','F10','F1010','垛位操作(不含入库取消)',NULL,'/ware/storeWithoutCancel',NULL,NULL,NULL,NULL,NULL,'','2021-12-02 17:40:53',NULL,NULL,NULL,NULL,'0','F10',NULL,NULL,NULL,NULL,NULL,'',0),('f32d797d7deb11ea896a00163e057522','F50','F5015','应收货款统计',NULL,'/finance/rcvMoney',NULL,NULL,NULL,NULL,NULL,'','2020-04-14 09:04:53',NULL,NULL,NULL,NULL,'0','F50',NULL,NULL,NULL,NULL,NULL,'',0),('fda013b797be11e9bc37525400b9b20a','0','F10','库房管理',NULL,'/ware',NULL,NULL,NULL,NULL,NULL,'','2019-06-26 11:03:38',NULL,NULL,NULL,NULL,'0','0',NULL,NULL,NULL,NULL,NULL,'',0),('FFD7B10FFC1A4665A9444CA73A62D1A7','F90','F9003','表格列属性维护',NULL,'/develop/tableproperty',NULL,NULL,NULL,NULL,NULL,'1','2018-11-22 13:49:54','1','2018-11-22 13:50:04',NULL,NULL,'0','F90',NULL,NULL,NULL,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `sys_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_post`
--

DROP TABLE IF EXISTS `sys_post`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_post` (
  `id` varchar(32) NOT NULL,
  `post_name` varchar(100) DEFAULT NULL,
  `post_desc` varchar(200) DEFAULT NULL,
  `f_id` varchar(200) NOT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` decimal(10,0) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL,
  `post_code` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_post`
--

LOCK TABLES `sys_post` WRITE;
/*!40000 ALTER TABLE `sys_post` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_post` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_role`
--

DROP TABLE IF EXISTS `sys_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_role` (
  `id` varchar(32) NOT NULL,
  `role_code` varchar(50) DEFAULT NULL,
  `role_name` varchar(50) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` decimal(10,0) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role`
--

LOCK TABLES `sys_role` WRITE;
/*!40000 ALTER TABLE `sys_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_role_menu`
--

DROP TABLE IF EXISTS `sys_role_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_role_menu` (
  `id` varchar(32) NOT NULL,
  `menu_id` varchar(32) NOT NULL,
  `role_id` varchar(32) NOT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` decimal(10,0) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role_menu`
--

LOCK TABLES `sys_role_menu` WRITE;
/*!40000 ALTER TABLE `sys_role_menu` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_role_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_user`
--

DROP TABLE IF EXISTS `sys_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_user` (
  `id` varchar(32) NOT NULL,
  `user_name` varchar(20) NOT NULL,
  `password` varchar(20) NOT NULL,
  `user_desc` varchar(30) DEFAULT NULL,
  `is_used` int(1) DEFAULT NULL,
  `remark` varchar(200) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL COMMENT '门店编号',
  `attr2` varchar(50) DEFAULT NULL COMMENT '用户序号',
  `attr3` varchar(50) DEFAULT NULL COMMENT '客户名称',
  `attr4` varchar(32) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL,
  `id_card` varchar(20) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `mobile` varchar(20) DEFAULT NULL,
  `user_code` varchar(20) DEFAULT NULL,
  `belong_id` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user`
--

LOCK TABLES `sys_user` WRITE;
/*!40000 ALTER TABLE `sys_user` DISABLE KEYS */;
INSERT INTO `sys_user` VALUES ('1','admin','1','超级管理员',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1');
/*!40000 ALTER TABLE `sys_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_user_deptpost`
--

DROP TABLE IF EXISTS `sys_user_deptpost`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_user_deptpost` (
  `id` varchar(32) NOT NULL,
  `dept_id` varchar(32) NOT NULL,
  `post_id` varchar(32) NOT NULL,
  `user_id` varchar(32) NOT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` decimal(10,0) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user_deptpost`
--

LOCK TABLES `sys_user_deptpost` WRITE;
/*!40000 ALTER TABLE `sys_user_deptpost` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_user_deptpost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_user_role`
--

DROP TABLE IF EXISTS `sys_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_user_role` (
  `id` varchar(32) NOT NULL,
  `user_id` varchar(32) NOT NULL,
  `role_id` varchar(32) NOT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `attr1` varchar(50) DEFAULT NULL,
  `attr2` varchar(50) DEFAULT NULL,
  `attr3` varchar(50) DEFAULT NULL,
  `attr4` decimal(10,0) DEFAULT NULL,
  `attr5` decimal(10,0) DEFAULT NULL,
  `attr6` decimal(10,0) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user_role`
--

LOCK TABLES `sys_user_role` WRITE;
/*!40000 ALTER TABLE `sys_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `sys_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_common`
--

DROP TABLE IF EXISTS `t_common`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_common` (
  `id` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_common`
--

LOCK TABLES `t_common` WRITE;
/*!40000 ALTER TABLE `t_common` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_common` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_common_file_path`
--

DROP TABLE IF EXISTS `t_common_file_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_common_file_path` (
  `id` varchar(32) NOT NULL,
  `f_id` varchar(32) NOT NULL,
  `file_name` varchar(100) DEFAULT NULL,
  `file_path` varchar(100) DEFAULT NULL,
  `file_type` varchar(100) DEFAULT NULL,
  `file_size` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_common_file_path`
--

LOCK TABLES `t_common_file_path` WRITE;
/*!40000 ALTER TABLE `t_common_file_path` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_common_file_path` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_common_image_path`
--

DROP TABLE IF EXISTS `t_common_image_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_common_image_path` (
  `id` varchar(32) NOT NULL,
  `f_id` varchar(32) NOT NULL,
  `image_name` varchar(100) DEFAULT NULL,
  `image_path` varchar(100) DEFAULT NULL,
  `image_type` varchar(100) DEFAULT NULL,
  `image_size` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_common_image_path`
--

LOCK TABLES `t_common_image_path` WRITE;
/*!40000 ALTER TABLE `t_common_image_path` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_common_image_path` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_finance_account`
--

DROP TABLE IF EXISTS `t_finance_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_finance_account` (
  `id` varchar(32) NOT NULL,
  `customer_name` varchar(255) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `unit_price` double(15,3) DEFAULT NULL,
  `price` double(15,3) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_finance_account`
--

LOCK TABLES `t_finance_account` WRITE;
/*!40000 ALTER TABLE `t_finance_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_finance_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_finance_account_detail`
--

DROP TABLE IF EXISTS `t_finance_account_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_finance_account_detail` (
  `id` varchar(32) NOT NULL,
  `f_id` varchar(32) DEFAULT NULL,
  `record_type` varchar(50) DEFAULT NULL,
  `change_time` int(5) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `ware_name` varchar(50) DEFAULT NULL COMMENT '仓库名称',
  `stack_name` varchar(50) DEFAULT NULL COMMENT '垛位名称',
  `layer` int(5) DEFAULT NULL COMMENT '层数',
  `material_name` varchar(200) DEFAULT NULL COMMENT '物料名称',
  `standard` varchar(200) DEFAULT NULL COMMENT '钢种',
  `model` varchar(200) DEFAULT NULL,
  `customer_name` varchar(500) DEFAULT NULL,
  `customer_no` varchar(200) DEFAULT NULL,
  `count` double(15,3) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `suttle` double(15,3) DEFAULT NULL COMMENT '过磅称重',
  `receive_address` varchar(500) DEFAULT NULL,
  `storage_unit_price` double(15,2) DEFAULT NULL,
  `storage_price` double(15,2) DEFAULT NULL COMMENT '仓储出库单价(元/吨)',
  `weight_unit_price` double(15,2) DEFAULT NULL,
  `weight_price` double(15,2) DEFAULT NULL COMMENT '过磅称重单价(元/吨)',
  `reduce_unit_price` double(15,2) DEFAULT NULL,
  `reduce_price` double(15,2) DEFAULT NULL,
  `total_price` double(15,2) DEFAULT NULL,
  `account_flag` varchar(1) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_finance_account_detail`
--

LOCK TABLES `t_finance_account_detail` WRITE;
/*!40000 ALTER TABLE `t_finance_account_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_finance_account_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_finance_invoice`
--

DROP TABLE IF EXISTS `t_finance_invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_finance_invoice` (
  `id` varchar(32) NOT NULL,
  `account_id` varchar(32) DEFAULT NULL,
  `price` double(15,3) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_finance_invoice`
--

LOCK TABLES `t_finance_invoice` WRITE;
/*!40000 ALTER TABLE `t_finance_invoice` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_finance_invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_finance_mod_price_log`
--

DROP TABLE IF EXISTS `t_finance_mod_price_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_finance_mod_price_log` (
  `crt_time` datetime DEFAULT NULL,
  `crt_user_Id` varchar(32) DEFAULT NULL,
  `out_rcd_id` varchar(32) DEFAULT NULL,
  `plate_no` varchar(50) DEFAULT NULL,
  `raw_price` double(10,2) DEFAULT NULL,
  `mod_price` double(10,2) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_finance_mod_price_log`
--

LOCK TABLES `t_finance_mod_price_log` WRITE;
/*!40000 ALTER TABLE `t_finance_mod_price_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_finance_mod_price_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_invoice`
--

DROP TABLE IF EXISTS `t_invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_invoice` (
  `uuid` varchar(32) NOT NULL,
  `acc_date` varchar(8) DEFAULT NULL,
  `acc_wgt` double(10,6) DEFAULT NULL,
  `invoice_amt` double(10,6) DEFAULT NULL,
  `crt_time` datetime DEFAULT NULL,
  `acc_reminder` double(10,6) DEFAULT NULL,
  `acc_amt` double(10,6) DEFAULT NULL,
  `fk_componey` varchar(50) DEFAULT NULL,
  `crt_user_id` varchar(32) DEFAULT NULL,
  `invoice_company` varchar(50) DEFAULT NULL COMMENT '开票单位',
  `invoice_date` varchar(8) DEFAULT NULL COMMENT '开票日期',
  `write_invoice_amt` double(10,6) DEFAULT NULL COMMENT '开票金额',
  `invoice_crt_time` datetime DEFAULT NULL COMMENT '开票录入日期',
  PRIMARY KEY (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_invoice`
--

LOCK TABLES `t_invoice` WRITE;
/*!40000 ALTER TABLE `t_invoice` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_area`
--

DROP TABLE IF EXISTS `t_maint_area`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_area` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `ware_id` varchar(32) NOT NULL COMMENT '所属库房的id',
  `name` varchar(200) NOT NULL COMMENT '前台展示用的名称(一区,二区)',
  `code` varchar(200) DEFAULT NULL COMMENT '传的数值(一区传1，二区传2)',
  `add_id` varchar(32) DEFAULT NULL COMMENT '添加人的id',
  `add_time` datetime DEFAULT NULL COMMENT '添加时间',
  `modify_id` varchar(32) DEFAULT NULL COMMENT '修改人的id',
  `modify_time` datetime DEFAULT NULL COMMENT '修改时间',
  `cancel_id` varchar(32) DEFAULT NULL COMMENT '删除人的id',
  `cancel_time` datetime DEFAULT NULL COMMENT '删除时间',
  `cancel_flag` varchar(1) DEFAULT NULL COMMENT '是否删除的标记位',
  `belong_id` varchar(32) DEFAULT NULL COMMENT '所属用户的id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_area`
--

LOCK TABLES `t_maint_area` WRITE;
/*!40000 ALTER TABLE `t_maint_area` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_area` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_cargo`
--

DROP TABLE IF EXISTS `t_maint_cargo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_cargo` (
  `id` varchar(100) NOT NULL COMMENT '主键',
  `uper_customer_id` varchar(100) NOT NULL,
  `customer_id` varchar(100) NOT NULL COMMENT '客户id——下游客户',
  `sum_weight` double(10,3) DEFAULT NULL COMMENT '可进行货权转移的重量',
  `belong_id` varchar(100) DEFAULT NULL,
  `use_weight` double(10,3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='货权管理表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_cargo`
--

LOCK TABLES `t_maint_cargo` WRITE;
/*!40000 ALTER TABLE `t_maint_cargo` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_cargo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_customer`
--

DROP TABLE IF EXISTS `t_maint_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_customer` (
  `id` varchar(32) NOT NULL,
  `name` varchar(200) DEFAULT NULL,
  `code` varchar(50) DEFAULT NULL,
  `contact` varchar(50) DEFAULT NULL,
  `phone` varchar(50) DEFAULT NULL,
  `address` varchar(500) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_customer`
--

LOCK TABLES `t_maint_customer` WRITE;
/*!40000 ALTER TABLE `t_maint_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_customer_address`
--

DROP TABLE IF EXISTS `t_maint_customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_customer_address` (
  `id` varchar(32) NOT NULL,
  `f_id` varchar(32) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `default_flag` varchar(1) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_customer_address`
--

LOCK TABLES `t_maint_customer_address` WRITE;
/*!40000 ALTER TABLE `t_maint_customer_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_customer_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_material`
--

DROP TABLE IF EXISTS `t_maint_material`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_material` (
  `id` varchar(32) NOT NULL,
  `name` varchar(200) NOT NULL,
  `code` varchar(200) DEFAULT NULL,
  `standard` varchar(200) DEFAULT NULL,
  `model` varchar(200) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_material`
--

LOCK TABLES `t_maint_material` WRITE;
/*!40000 ALTER TABLE `t_maint_material` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_material` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_price`
--

DROP TABLE IF EXISTS `t_maint_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_price` (
  `id` varchar(32) NOT NULL,
  `material_id` varchar(32) DEFAULT NULL,
  `storage_price` double(6,2) DEFAULT NULL COMMENT '仓储出库单价(元/吨)',
  `transfer_price` double(6,2) DEFAULT NULL COMMENT '货权转移单价(元/吨)',
  `weight_price` double(6,2) DEFAULT NULL COMMENT '过磅称重单价(元/吨)',
  `storage_type` varchar(50) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `customer_id` varchar(100) DEFAULT NULL COMMENT '客户id',
  `keep_day` int(11) DEFAULT NULL COMMENT '保存天数(小于当前天数一个价，大于当前天数一个价)',
  `ord_price` double(7,3) DEFAULT NULL COMMENT '小于保存天数的价格',
  `out_ord_price` double(7,3) DEFAULT NULL COMMENT '大于保存天数的价格',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_price`
--

LOCK TABLES `t_maint_price` WRITE;
/*!40000 ALTER TABLE `t_maint_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_prod_price`
--

DROP TABLE IF EXISTS `t_maint_prod_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_prod_price` (
  `prod_nm` varchar(255) DEFAULT NULL,
  `invoice_price` double(255,0) DEFAULT NULL,
  `crt_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `id` varchar(32) DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `crt_id` varchar(32) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_prod_price`
--

LOCK TABLES `t_maint_prod_price` WRITE;
/*!40000 ALTER TABLE `t_maint_prod_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_prod_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_stack`
--

DROP TABLE IF EXISTS `t_maint_stack`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_stack` (
  `id` varchar(32) NOT NULL,
  `ware_id` varchar(32) NOT NULL,
  `name` varchar(200) NOT NULL,
  `code` varchar(200) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `stack_x` int(9) DEFAULT NULL,
  `stack_y` int(9) DEFAULT NULL,
  `width` int(9) DEFAULT NULL,
  `height` int(9) DEFAULT NULL,
  `is_layer` varchar(1) DEFAULT NULL COMMENT '0不分层 1 自动分层 2 手动分层',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_stack`
--

LOCK TABLES `t_maint_stack` WRITE;
/*!40000 ALTER TABLE `t_maint_stack` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_stack` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_test`
--

DROP TABLE IF EXISTS `t_maint_test`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_test` (
  `id` varchar(32) NOT NULL,
  `test_name` varchar(200) DEFAULT NULL,
  `test_no` int(9) DEFAULT NULL,
  `test_remark` varchar(500) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_test`
--

LOCK TABLES `t_maint_test` WRITE;
/*!40000 ALTER TABLE `t_maint_test` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_test` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_userware`
--

DROP TABLE IF EXISTS `t_maint_userware`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_userware` (
  `id` varchar(32) NOT NULL,
  `user_id` varchar(32) NOT NULL,
  `ware_id` varchar(32) NOT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_userware`
--

LOCK TABLES `t_maint_userware` WRITE;
/*!40000 ALTER TABLE `t_maint_userware` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_userware` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_maint_ware`
--

DROP TABLE IF EXISTS `t_maint_ware`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_maint_ware` (
  `id` varchar(32) NOT NULL,
  `name` varchar(200) NOT NULL,
  `code` varchar(200) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `width` int(9) DEFAULT NULL,
  `height` int(9) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_maint_ware`
--

LOCK TABLES `t_maint_ware` WRITE;
/*!40000 ALTER TABLE `t_maint_ware` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_maint_ware` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_store_daily`
--

DROP TABLE IF EXISTS `t_store_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_store_daily` (
  `id` varchar(32) NOT NULL,
  `cust_id` varchar(32) DEFAULT NULL,
  `invoice_compony` varchar(255) DEFAULT NULL,
  `material_id` varchar(32) DEFAULT NULL,
  `ord_no` varchar(15) DEFAULT NULL,
  `in_count` double(15,0) DEFAULT NULL,
  `in_weight` double(15,3) DEFAULT NULL,
  `record_date` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_store_daily`
--

LOCK TABLES `t_store_daily` WRITE;
/*!40000 ALTER TABLE `t_store_daily` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_store_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_temp`
--

DROP TABLE IF EXISTS `t_temp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_temp` (
  `weight` double(15,3) DEFAULT NULL,
  `plate_no` varchar(20) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_temp`
--

LOCK TABLES `t_temp` WRITE;
/*!40000 ALTER TABLE `t_temp` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_temp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_verify_account`
--

DROP TABLE IF EXISTS `t_verify_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_verify_account` (
  `uuid` varchar(32) NOT NULL,
  `acc_date` varchar(8) DEFAULT NULL,
  `acc_wgt` double(15,6) DEFAULT NULL,
  `invoice_amt` double(15,6) DEFAULT NULL,
  `crt_time` datetime DEFAULT NULL,
  `acc_reminder` double(15,6) DEFAULT NULL,
  `acc_amt` double(15,6) DEFAULT NULL,
  `fk_componey` varchar(50) DEFAULT NULL,
  `crt_user_id` varchar(32) DEFAULT NULL,
  `invoice_company` varchar(50) DEFAULT NULL COMMENT '开票单位',
  `invoice_date` varchar(8) DEFAULT NULL COMMENT '开票日期',
  `write_invoice_amt` double(15,6) DEFAULT NULL COMMENT '开票金额',
  `invoice_crt_time` datetime DEFAULT NULL COMMENT '开票录入日期',
  `invoice_id` varchar(32) DEFAULT NULL,
  `out_rcd_id` varchar(32) DEFAULT NULL,
  `plate_no` varchar(50) DEFAULT NULL COMMENT '钢板号',
  `out_date` datetime DEFAULT NULL,
  `hq_componey` varchar(50) DEFAULT NULL COMMENT '货权单位',
  `out_car_no` varchar(50) DEFAULT NULL COMMENT '车号',
  `rcv_address` varchar(150) DEFAULT NULL COMMENT '收货地址',
  `rcv_pay_mth` varchar(50) DEFAULT NULL COMMENT '收款方式',
  `rcv_pay_date` varchar(8) DEFAULT NULL COMMENT '收款日期',
  `rcv_pay_amt` double(15,6) DEFAULT NULL COMMENT '收款金额',
  `rcv_pay_crt_time` datetime DEFAULT NULL,
  PRIMARY KEY (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_verify_account`
--

LOCK TABLES `t_verify_account` WRITE;
/*!40000 ALTER TABLE `t_verify_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_verify_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_cargochange_record`
--

DROP TABLE IF EXISTS `t_ware_cargochange_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_cargochange_record` (
  `id` varchar(100) NOT NULL COMMENT '主键',
  `modify_id` varchar(100) DEFAULT NULL COMMENT '修改人员',
  `modify_time` datetime DEFAULT NULL COMMENT '修改时间',
  `weight` double(10,3) DEFAULT NULL,
  `change_from` varchar(100) DEFAULT NULL COMMENT '修改信息来源',
  `sub_str` varchar(100) DEFAULT NULL COMMENT '增减情况',
  `uper_customer_id` varchar(100) DEFAULT NULL,
  `customer_id` varchar(100) DEFAULT NULL,
  `ord_no` varchar(100) DEFAULT NULL,
  `remark` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='货权重量变更更履历';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_cargochange_record`
--

LOCK TABLES `t_ware_cargochange_record` WRITE;
/*!40000 ALTER TABLE `t_ware_cargochange_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_cargochange_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_change_record`
--

DROP TABLE IF EXISTS `t_ware_change_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_change_record` (
  `ware_name` varchar(50) DEFAULT NULL,
  `id` varchar(32) NOT NULL,
  `stack_name` varchar(50) DEFAULT NULL,
  `layer` int(5) DEFAULT NULL,
  `material_name` varchar(200) DEFAULT NULL,
  `material_no` varchar(200) DEFAULT NULL,
  `standard` varchar(200) DEFAULT NULL,
  `model` varchar(200) DEFAULT NULL,
  `customer_name_old` varchar(500) DEFAULT NULL,
  `customer_name_new` varchar(500) DEFAULT NULL,
  `record_type` varchar(200) DEFAULT NULL,
  `count` double(15,3) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `remark` varchar(500) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL COMMENT '0正常在库    1取消入库   4出库  9作废',
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `in_id` varchar(32) DEFAULT NULL,
  `out_id` varchar(32) DEFAULT NULL,
  `receive_address_old` varchar(500) DEFAULT NULL,
  `receive_address_new` varchar(500) DEFAULT NULL,
  `wgt_dcn_mtc_cd` varchar(12) DEFAULT NULL,
  `edge_ty` varchar(12) DEFAULT NULL,
  `production_place` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_change_record`
--

LOCK TABLES `t_ware_change_record` WRITE;
/*!40000 ALTER TABLE `t_ware_change_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_change_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_combine_record`
--

DROP TABLE IF EXISTS `t_ware_combine_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_combine_record` (
  `id` varchar(32) NOT NULL,
  `ware_name` varchar(50) DEFAULT NULL,
  `stack_name` varchar(50) DEFAULT NULL,
  `orignal_layer_one` int(5) DEFAULT NULL,
  `orignal_layer_two` int(5) DEFAULT NULL,
  `combine_layer` int(5) DEFAULT NULL,
  `material_name` varchar(200) DEFAULT NULL,
  `material_no` varchar(200) DEFAULT NULL,
  `standard` varchar(200) DEFAULT NULL,
  `model` varchar(200) DEFAULT NULL,
  `customer_name` varchar(500) DEFAULT NULL,
  `customer_no` varchar(200) DEFAULT NULL,
  `orignal_count_one` double(15,3) DEFAULT NULL,
  `orignal_count_two` double(15,3) DEFAULT NULL,
  `combine_count` double(15,3) DEFAULT NULL,
  `orignal_weight_one` double(15,3) DEFAULT NULL,
  `orignal_weight_two` double(15,3) DEFAULT NULL,
  `combine_weight` double(15,3) DEFAULT NULL,
  `remark` varchar(500) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `in_id` varchar(32) DEFAULT NULL,
  `orignal_store_id_one` varchar(32) DEFAULT NULL,
  `orignal_store_id_two` varchar(32) DEFAULT NULL,
  `receive_address` varchar(500) DEFAULT NULL,
  `combine_store_id` varchar(32) DEFAULT NULL,
  `wgt_dcn_mtc_cd` varchar(12) DEFAULT NULL,
  `edge_ty` varchar(12) DEFAULT NULL,
  `production_place` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_combine_record`
--

LOCK TABLES `t_ware_combine_record` WRITE;
/*!40000 ALTER TABLE `t_ware_combine_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_combine_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_deficit_record`
--

DROP TABLE IF EXISTS `t_ware_deficit_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_deficit_record` (
  `id` varchar(32) NOT NULL,
  `ware_name` varchar(50) DEFAULT NULL,
  `stack_name` varchar(50) DEFAULT NULL,
  `layer` int(5) DEFAULT NULL,
  `material_name` varchar(200) DEFAULT NULL,
  `standard` varchar(200) DEFAULT NULL,
  `model` varchar(200) DEFAULT NULL,
  `customer_name` varchar(500) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `count` double(15,3) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `receive_address` varchar(500) DEFAULT NULL,
  `remark` varchar(500) DEFAULT NULL,
  `record_type` varchar(1) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '',
  `belong_id` varchar(32) DEFAULT NULL,
  `store_id` varchar(32) DEFAULT NULL,
  `reason` varchar(500) DEFAULT NULL,
  `back_flag` varchar(1) DEFAULT NULL,
  `wgt_dcn_mtc_cd` varchar(12) DEFAULT NULL,
  `edge_ty` varchar(12) DEFAULT NULL,
  `production_place` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_deficit_record`
--

LOCK TABLES `t_ware_deficit_record` WRITE;
/*!40000 ALTER TABLE `t_ware_deficit_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_deficit_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_distribution`
--

DROP TABLE IF EXISTS `t_ware_distribution`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_distribution` (
  `id` varchar(32) NOT NULL,
  `truck_no` varchar(32) DEFAULT NULL,
  `driver_name` varchar(255) DEFAULT NULL,
  `driver_phone` varchar(255) DEFAULT NULL,
  `sum_weight` double(11,3) DEFAULT NULL,
  `sum_count` double(11,3) DEFAULT NULL,
  `suttle` double(11,3) DEFAULT NULL,
  `out_flag` varchar(1) DEFAULT NULL COMMENT '0 暂未出库 1出库',
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `delivery_company` varchar(255) DEFAULT NULL,
  `distribution_no` varchar(13) DEFAULT NULL,
  `tally_people` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_distribution`
--

LOCK TABLES `t_ware_distribution` WRITE;
/*!40000 ALTER TABLE `t_ware_distribution` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_distribution` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_distribution_detail`
--

DROP TABLE IF EXISTS `t_ware_distribution_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_distribution_detail` (
  `id` varchar(32) NOT NULL,
  `distribution_id` varchar(32) DEFAULT NULL,
  `store_id` varchar(32) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT '0',
  `belong_id` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_distribution_detail`
--

LOCK TABLES `t_ware_distribution_detail` WRITE;
/*!40000 ALTER TABLE `t_ware_distribution_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_distribution_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_distribution_record`
--

DROP TABLE IF EXISTS `t_ware_distribution_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_distribution_record` (
  `id` varchar(32) NOT NULL,
  `truck_no` varchar(50) DEFAULT NULL,
  `ware_name` varchar(50) DEFAULT NULL,
  `stack_name` varchar(50) DEFAULT NULL,
  `layer` int(5) DEFAULT NULL,
  `material_name` varchar(200) DEFAULT NULL,
  `standard` varchar(200) DEFAULT NULL,
  `model` varchar(200) DEFAULT NULL,
  `customer_name` varchar(500) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `count` double(15,3) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `receive_address` varchar(500) DEFAULT NULL,
  `remark` varchar(500) DEFAULT NULL,
  `record_type` varchar(20) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `wgt_dcn_mtc_cd` varchar(12) DEFAULT NULL,
  `edge_ty` varchar(12) DEFAULT NULL,
  `production_place` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_distribution_record`
--

LOCK TABLES `t_ware_distribution_record` WRITE;
/*!40000 ALTER TABLE `t_ware_distribution_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_distribution_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_in_record`
--

DROP TABLE IF EXISTS `t_ware_in_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_in_record` (
  `id` varchar(32) NOT NULL,
  `ware_name` varchar(50) DEFAULT NULL COMMENT '仓库名称',
  `stack_name` varchar(50) DEFAULT NULL COMMENT '垛位名称',
  `layer` int(5) DEFAULT NULL COMMENT '层数',
  `material_name` varchar(200) DEFAULT NULL COMMENT '物料名称',
  `material_no` varchar(200) DEFAULT NULL,
  `standard` varchar(200) DEFAULT NULL COMMENT '钢种',
  `model` varchar(200) DEFAULT NULL,
  `customer_name` varchar(500) DEFAULT NULL,
  `customer_no` varchar(200) DEFAULT NULL,
  `count` double(15,3) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `remark` varchar(500) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `record_type` varchar(20) DEFAULT NULL,
  `receive_address` varchar(500) DEFAULT NULL,
  `wgt_dcn_mtc_cd` varchar(12) DEFAULT NULL,
  `edge_ty` varchar(12) DEFAULT NULL,
  `production_place` varchar(200) DEFAULT NULL,
  `car_no` varchar(20) DEFAULT NULL,
  `ord_no` varchar(20) DEFAULT NULL,
  `tally_people` varchar(20) DEFAULT NULL,
  `fk_compony_name` varchar(32) DEFAULT NULL,
  `remark1` varchar(100) DEFAULT NULL COMMENT '垛位备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_in_record`
--

LOCK TABLES `t_ware_in_record` WRITE;
/*!40000 ALTER TABLE `t_ware_in_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_in_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_move_record`
--

DROP TABLE IF EXISTS `t_ware_move_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_move_record` (
  `id` varchar(32) NOT NULL,
  `ware_name_old` varchar(50) DEFAULT NULL,
  `ware_name_new` varchar(50) DEFAULT NULL,
  `stack_name_old` varchar(50) DEFAULT NULL,
  `stack_name_new` varchar(50) DEFAULT NULL,
  `layer_old` int(5) DEFAULT NULL,
  `layer_new` int(5) DEFAULT NULL,
  `material_name` varchar(200) DEFAULT NULL,
  `material_no` varchar(200) DEFAULT NULL,
  `standard` varchar(200) DEFAULT NULL,
  `model` varchar(200) DEFAULT NULL,
  `customer_name` varchar(500) DEFAULT NULL,
  `customer_no` varchar(200) DEFAULT NULL,
  `count` double(15,3) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `remark` varchar(500) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `receive_address` varchar(500) DEFAULT NULL,
  `wgt_dcn_mtc_cd` varchar(12) DEFAULT NULL,
  `edge_ty` varchar(12) DEFAULT NULL,
  `production_place` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_move_record`
--

LOCK TABLES `t_ware_move_record` WRITE;
/*!40000 ALTER TABLE `t_ware_move_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_move_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_out_record`
--

DROP TABLE IF EXISTS `t_ware_out_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_out_record` (
  `id` varchar(32) NOT NULL,
  `ware_name` varchar(50) DEFAULT NULL,
  `stack_name` varchar(50) DEFAULT NULL,
  `layer` int(5) DEFAULT NULL,
  `material_name` varchar(200) DEFAULT NULL,
  `material_no` varchar(200) DEFAULT NULL,
  `standard` varchar(200) DEFAULT NULL,
  `model` varchar(200) DEFAULT NULL,
  `customer_name` varchar(500) DEFAULT NULL,
  `customer_no` varchar(200) DEFAULT NULL,
  `count` double(15,3) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `remark` varchar(500) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `in_id` varchar(32) DEFAULT NULL,
  `record_type` varchar(20) DEFAULT NULL,
  `back_flag` varchar(20) DEFAULT NULL,
  `receive_address` varchar(500) DEFAULT NULL,
  `distribution_id` varchar(32) DEFAULT NULL,
  `wgt_dcn_mtc_cd` varchar(12) DEFAULT NULL,
  `edge_ty` varchar(12) DEFAULT NULL,
  `production_place` varchar(200) DEFAULT NULL,
  `tally_people` varchar(30) DEFAULT NULL,
  `fk_compony_name` varchar(32) DEFAULT NULL,
  `invoice_price` double(10,2) DEFAULT NULL,
  `verify_account_id` varchar(32) DEFAULT NULL,
  `unit_price` double(10,3) DEFAULT NULL,
  `remark1` varchar(100) DEFAULT NULL COMMENT '垛位备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_out_record`
--

LOCK TABLES `t_ware_out_record` WRITE;
/*!40000 ALTER TABLE `t_ware_out_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_out_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_split_record`
--

DROP TABLE IF EXISTS `t_ware_split_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_split_record` (
  `id` varchar(32) NOT NULL,
  `ware_name` varchar(50) DEFAULT NULL,
  `stack_name` varchar(50) DEFAULT NULL,
  `orignal_layer` int(5) DEFAULT NULL,
  `split_layer` int(5) DEFAULT NULL,
  `remain_layer` int(5) DEFAULT NULL,
  `material_name` varchar(200) DEFAULT NULL,
  `material_no` varchar(200) DEFAULT NULL,
  `standard` varchar(200) DEFAULT NULL,
  `model` varchar(200) DEFAULT NULL,
  `customer_name` varchar(500) DEFAULT NULL,
  `customer_no` varchar(200) DEFAULT NULL,
  `orignal_count` double(15,3) DEFAULT NULL,
  `split_count` double(15,3) DEFAULT NULL,
  `remain_count` double(15,3) DEFAULT NULL,
  `orignal_weight` double(15,3) DEFAULT NULL,
  `split_weight` double(15,3) DEFAULT NULL,
  `remain_weight` double(15,3) DEFAULT NULL,
  `remark` varchar(500) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL,
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `in_id` varchar(32) DEFAULT NULL,
  `orignal_store_id` varchar(32) DEFAULT NULL,
  `split_store_id` varchar(32) DEFAULT NULL,
  `remain_store_id` varchar(32) DEFAULT NULL,
  `receive_address` varchar(500) DEFAULT NULL,
  `wgt_dcn_mtc_cd` varchar(12) DEFAULT NULL,
  `edge_ty` varchar(12) DEFAULT NULL,
  `production_place` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_split_record`
--

LOCK TABLES `t_ware_split_record` WRITE;
/*!40000 ALTER TABLE `t_ware_split_record` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_split_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_ware_store`
--

DROP TABLE IF EXISTS `t_ware_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `t_ware_store` (
  `id` varchar(32) NOT NULL,
  `ware_id` varchar(32) DEFAULT NULL,
  `stack_id` varchar(32) DEFAULT NULL,
  `layer` int(5) DEFAULT NULL,
  `material_id` varchar(32) DEFAULT NULL,
  `model` varchar(200) DEFAULT NULL,
  `plate_no` varchar(200) DEFAULT NULL,
  `customer_id` varchar(32) DEFAULT NULL,
  `count` double(15,3) DEFAULT NULL,
  `weight` double(15,3) DEFAULT NULL,
  `remark` varchar(500) DEFAULT NULL,
  `add_id` varchar(32) DEFAULT NULL,
  `add_time` datetime DEFAULT NULL,
  `modify_id` varchar(32) DEFAULT NULL,
  `modify_time` datetime DEFAULT NULL,
  `cancel_id` varchar(32) DEFAULT NULL COMMENT '0正常在库    1取消入库   4出库  9作废',
  `cancel_time` datetime DEFAULT NULL,
  `cancel_flag` varchar(1) DEFAULT NULL,
  `belong_id` varchar(32) DEFAULT NULL,
  `in_id` varchar(32) DEFAULT NULL,
  `out_id` varchar(32) DEFAULT NULL,
  `receive_address` varchar(500) DEFAULT NULL,
  `out_flag` varchar(1) DEFAULT NULL COMMENT '0正常9出库',
  `lock_flag` varchar(1) DEFAULT NULL COMMENT '0正常9锁定',
  `wgt_dcn_mtc_cd` varchar(12) DEFAULT NULL,
  `edge_ty` varchar(12) DEFAULT NULL,
  `production_place` varchar(200) DEFAULT NULL,
  `ord_no` varchar(15) DEFAULT NULL,
  `car_no` varchar(20) DEFAULT NULL,
  `tally_people` varchar(20) DEFAULT NULL,
  `fk_compony_id` varchar(32) DEFAULT NULL,
  `invoice_price` double(10,2) DEFAULT NULL,
  `contract_no` varchar(100) DEFAULT NULL COMMENT '合约号',
  `remark1` varchar(200) DEFAULT NULL COMMENT '垛位备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_ware_store`
--

LOCK TABLES `t_ware_store` WRITE;
/*!40000 ALTER TABLE `t_ware_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `t_ware_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `email` varchar(100) NOT NULL,
  `birthdate` date DEFAULT NULL,
  `is_active` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'ware_zg'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-05-01  9:49:05
